Skip to content

Select theme

Organizations

GET /applications

Get an abbreviated list of all organizations (previously known as applications) that you have access to.

Header Parameters

Name Description
Authorization String Civillo API Credentials
*required

Sample output

[{
"name": "My Organization",
"nickname": "my-org"
}]

GET /{organizationNickname}

Get a more detailed description of a specific organization

Header Parameters

Name Description
Authorization String Civillo API Credentials
*required

Sample output

{
"name": "My Organization",
"nickname": "my-org",
"companyName": "My Organization Ltd",
"companyUrl": "https://www.my-organizationltd.com"
}